AnyEvent-Open3-Simple

Prerequisites

AnyEvent-Open3-Simple declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07112.50
perl5.006perl0.00
warnings::register0perl0.00

AnyEvent-Open3-Simple declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25

AnyEvent-Open3-Simple declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
EV0EV-4.17115.625
Module::Build0.3601Module-Build-0.4206131.25